Help.ico="IE.ico"
Help.toolTip="卓越电脑家园"
QQPetNurse.ico="Setting.ico"
QQPetNurse.toolTip="苦菜花QQ皮肤参数配置器"
QQPigMate.ico="QQPigMate.ico"
QQPigMate.toolTip="FinePlus配置程序"
QQsound.ico="QQsound.ico"
QQsound.toolTip="QQ手写画板"

